html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {background: transparent;border: 0;margin: 0;padding: 0;vertical-align: baseline;}
body {line-height: 1;}
h1, h2, h3, h4, h5, h6 {clear: both;font-weight: normal;}
ol, ul {list-style: none;}
blockquote {quotes: none;}
blockquote:before, blockquote:after {content: "";content: none;}
del {text-decoration: line-through;}
a img {border: none;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.alignleft {float: left;}
.alignright {float: right;}
.ttw-center {clear: both;display: block;margin-left: auto;margin-right: auto;}
.wvr-show-posts {overflow: hidden;}
.wvr-show-posts .hentry {margin-bottom: 24px;}
.widget-area .wvr-show-posts .hentry {margin-bottom: 0px;}
.widget-area .wvr-show-posts .entry-title {font-size: 115%;font-weight: bold;margin-bottom: 0px;}
.widget-area .wvr-show-posts .attachment-thumbnail {float: left;margin-right: 2px;margin-bottom: 0px;padding: 2px;}
#masthead {position: relative !important;z-index: 5;}
#branding {z-index: 5;}
#header .meteor-slides {clear: both;}
.wp-pagenavi {padding-top: 3px;padding-bottom: 8px;}
.sf-menu a.sf-with-ul {padding-right: 2.25em;min-width: 1px;}
.sf-sub-indicator {position: absolute;display: block;right: 10px;top: 1.05em;margin-top: 5px;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;background: url("js/superfish/images/arrows-ffffff.png") no-repeat -10px -100px;}
a > .sf-sub-indicator {top: .7em;background-position: 0 -100px;}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px;}
.sf-menu ul .sf-sub-indicator {background-position: -10px 0;}
.sf-menu ul a > .sf-sub-indicator {background-position: 0 0;}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0;}
.sf-shadow ul {background: url("js/superfish/images/shadow.png") no-repeat bottom right;padding: 0 3px 3px 0;-moz-border-radius-bottomright: 4px;-moz-border-radius-topright: 4px;-webkit-border-top-right-radius: 4px;-webkit-border-bottom-right-radius: 4px;display: none;}
.sf-shadow ul.sf-shadow-off {background: transparent;}
.sf-menu a {padding: 5px 8px;}
#container {float: left;margin: 0 -240px 4px 0;width: 100%;}
#content {padding-left: 45px;padding-right: 15px;margin: 0 280px 0 -20px;width: 670px;}
#primary, #secondary {float: right;overflow: hidden;width: 220px;}
#secondary {clear: right;}
#footer {clear: both;width: 100%;}
#container.one-column {float: left;margin: 0;width: 100%;}
.one-column #content {clear: both;margin: 0 auto;width: 846px;}
.one-column #content img {max-width: 820px;}
.one-column #content .page {padding-right: 40px;}
.one-column #content .post {padding-right: 40px;}
.one-column #ttw-top-widget, .one-column #ttw-bot-widget, .one-column #ttw-site-top-widget, .one-column #ttw-site-bot-widget, .one-column #per-page-widget {margin: 0 auto !important;width: 820px !important;}
;




#container.one-column-iframe {width: 100%;}
#container.one-column-iframe #content .entry-content {padding: 12px 0px 0px 0px;width: 100%;}
#container.one-column-iframe #content {margin: 0px;padding: 0px;width: 100%;}
#container.one-column-iframe #content #comments {padding: 0px 20px 5px 20px;margin-top: -35px;}
body, input, textarea, .page-title span, .pingback a.url {font-family: Georgia,"Bitstream Charter",serif;}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #access2 .menu, #access2 div.menu ul, #access3 .menu, #access3 div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, input[type=submit] {font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;}
pre {font-family: "Courier 10 Pitch",Courier,monospace;}
code {font-family: Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;}
#access .menu-header, #access2 .menu-header, #access3 .menu-header, div.menu, #colophon, #branding, #main, #wrapper {margin: 0 auto;width: 940px;}
#wrapper {background: #fff;margin-top: 20px;padding: 0 20px;}
#footer-widget-area {overflow: hidden;}
#footer-widget-area .widget-area {float: left;margin-left: 4px;width: 215px;padding-right: 5px;}
body {background: #f1f1f1;}
body, input, textarea {color: #666;font-size: 12px;line-height: 1.5em;}
hr {background-color: #e7e7e7;border: 0;clear: both;height: 1px;margin-bottom: 18px;}
p {margin-bottom: 18px;}
ul {list-style: square;margin: 0 0 18px 1.5em;}
ol {list-style: decimal;margin: 0 0 18px 1.5em;}
ol ol {list-style: upper-alpha;}
ol ol ol {list-style: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}
dl {margin: 0 0 24px 0;}
dt {font-weight: bold;}
dd {margin-bottom: 18px;}
strong {font-weight: bold;}
cite, em, i {font-style: italic;}
big {font-size: 131.25%;}
ins {background: #ffc;text-decoration: none;}
blockquote {font-style: italic;padding: 0 3em;}
blockquote cite, blockquote em, blockquote i {font-style: normal;}
pre {background: #f7f7f7;color: #222;line-height: 18px;margin-bottom: 18px;padding: 1.5em;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
sup, sub {height: 0;line-height: 1;position: relative;vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}
input[type="text"], textarea {background: #f9f9f9;border: 1px solid #ccc;box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);padding: 2px;}
a:link {color: #06c;}
a:visited {color: #743399;}
a:active, a:hover {color: #ff4b33;}
.screen-reader-text {position: absolute;left: -9000px;}
#header {padding: 30px 0 0 0;}
#site-title {float: left;font-size: 300%;line-height: 36px;margin: 0 0 18px 0;width: 700px;}
#site-title a {color: #000;font-weight: bold;text-decoration: none;}
#site-description {clear: right;float: right;font-style: italic;margin: 14px 0 18px 0;width: 220px;}
#branding {margin-top: -10px;}
#branding img {clear: both;display: block;margin-left: auto;margin-right: auto;margin-top: 4px;margin-bottom: 0;}
.menu-add-left {float: left;display: inline;padding-left: 4px;overflow: hidden;max-height: 38px;}
.menu-add {float: right;display: inline !important;padding-right: 4px;overflow: hidden;max-height: 38px;}
.menu-add-left form, .menu-add-left form div, .menu-add-left a, .menu-add form, .menu-add form div, .menu-add a {display: inline !important;}
.menu-add img {position: relative;top: 7px;max-height: 24px !important;border: none;margin: 0;padding-left: 4px;}
.menu-add-left img {position: relative;top: 7px;max-height: 24px !important;border: none;margin: 0;padding-right: 4px;}
#nav-top-menu {position: relative;z-index: 60;}
#nav-bottom-menu {position: relative;z-index: 59;}
#access, #access2, #access3 {background: #000;display: block;float: left;margin: 0 auto;width: 940px;}
#access .menu-header, #access2 .menu-header, #access3 .menu-header, div.menu {font-size: 108%;margin-left: 12px;width: 928px;}
#access .menu-header ul, #access2 .menu-header ul, #access3 .menu-header ul, div.menu ul {list-style: none;margin: 0;}
#access .menu-header li, #access2 .menu-header li, #access3 .menu-header li, div.menu li {float: left;position: relative;}
#access a, #access2 a, #access3 a {color: #aaa;display: block;line-height: 38px;padding-bottom: 0;padding-top: 0;text-decoration: none;}
#access ul ul, #access2 ul ul, #access3 ul ul {box-shadow: 0px 3px 3px rgba(0,0,0,.2);-moz-box-shadow: 0px 3px 3px rgba(0,0,0,.2);-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,.2);display: none;position: absolute;top: 38px;left: 0;padding-left: 0px;float: left;width: 180px;z-index: 99999;}
#access ul ul li, #access2 ul ul li, #access3 ul ul li {min-width: 180px;}
#access ul ul ul, #access2 ul ul ul, #access3 ul ul ul {left: 100%;top: 0;}
#access ul ul a, #access2 ul ul a, #access3 ul ul a {background: #333;line-height: 1em;padding: 10px;width: 160px;height: auto;}
#access li:hover > a, #access ul ul :hover > a, #access2 li:hover > a, #access2 ul ul :hover > a, #access3 li:hover > a, #access3 ul ul :hover > a {background: #333;color: #fff;}
#access ul li:hover > ul, #access2 ul li:hover > ul, #access3 ul li:hover > ul {display: block;}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a, #access2 ul li.current_page_item > a, #access2 ul li.current-menu-ancestor > a, #access2 ul li.current-menu-item > a, #access2 ul li.current-menu-parent > a, #access3 ul li.current_page_item > a, #access3 ul li.current-menu-ancestor > a, #access3 ul li.current-menu-item > a, #access3 ul li.current-menu-parent > a {color: #fff;}
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover, * html #access2 ul li.current_page_item a, * html #access2 ul li.current-menu-ancestor a, * html #access2 ul li.current-menu-item a, * html #access2 ul li.current-menu-parent a, * html #access2 ul li a:hover, * html #access3 ul li.current_page_item a, * html #access3 ul li.current-menu-ancestor a, * html #access3 ul li.current-menu-item a, * html #access3 ul li.current-menu-parent a, * html #access3 ul li a:hover {color: #fff;}
#main {clear: both;overflow: hidden;padding: 40px 0 0 0;}
#content {margin-bottom: 36px;}
#content, #content input, #content textarea {color: #333;font-size: 133%;line-height: 1.5em;}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {margin-bottom: 24px;}
#content ul ul, #content ol ol, #content ul ol, #content ol ul {margin-bottom: 0;}
#content pre, #content kbd, #content tt, #content var {font-size: 1.1em;line-height: 1.5em;}
#content code {font-size: 1.1em;}
#content dt, #content th {color: #000;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {color: #000;line-height: 1.5em;margin: 0 0 20px 0;}
.hentry {margin: 0 0 40px 0;}
.home .sticky, #container.page-with-posts .sticky {background-color: #888;border-top: 2px dotted #444;border-bottom: 2px dotted #444;margin-right: 4px;margin-left: 1px;padding: 18px 20px;}
.single .hentry {margin: 0 0 36px 0;}
.page-title {color: #000;font-size: 110%;font-weight: bold;margin: 0 0 36px 0;}
.page-title span {font-size: 1.1em;font-style: italic;font-weight: normal;}
.page-title a:link, .page-title a:visited {color: #888;text-decoration: none;}
.page-title a:active, .page-title a:hover {color: #ff4b33;}
#content .entry-title {color: #000;font-size: 150%;font-weight: bold;line-height: 1.3em;margin-bottom: 0;}
.entry-title a:link, .entry-title a:visited {color: #000;text-decoration: none;}
.entry-title a:active, .entry-title a:hover {color: #ff4b33;}
.entry-format {color: #888 !important;font-weight: 800;letter-spacing: .1em;text-transform: uppercase;display: inline;padding-left: .2em;}
.entry-meta {color: #888;font-size: 85%;line-height: 1.5em;}
.entry-meta abbr, .entry-utility abbr {border: none;}
.entry-meta abbr:hover, .entry-utility abbr:hover {border-bottom: 1px dotted #666;}
.entry-content, .entry-summary {clear: both;padding: 12px 0 0 0;}
#content .entry-summary p:last-child {margin-bottom: 12px;}
.entry-content fieldset {border: 1px solid #e7e7e7;margin: 0 0 24px 0;padding: 24px;}
.entry-content fieldset legend {background: #fff;color: #000;font-weight: bold;padding: 0 24px;}
.entry-content input {margin: 0 0 24px 0;}
.entry-content input.file, .entry-content input.button {margin-right: 24px;}
.entry-content label {color: #888;font-size: 90%;}
.entry-content select {margin: 0 0 24px 0;}
.entry-content sup, .entry-content sub {font-size: 75%;}
.entry-content blockquote.left {float: left;margin-left: 0;margin-right: 24px;text-align: right;width: 33%;}
.entry-content blockquote.right {float: right;margin-left: 24px;margin-right: 0;text-align: left;width: 33%;}
.page-link {color: #000;font-weight: bold;margin: 0 0 22px 0;word-spacing: .5em;clear: both;}
.page-link a:link, .page-link a:visited {background: #f1f1f1;color: #333;font-weight: normal;padding: .5em .75em;text-decoration: none;}
.home .sticky .page-link a {background: #a8a8a8;}
.page-link a:active, .page-link a:hover {color: #ff4b33;}
body.page .edit-link {clear: both;}
#content .attachment-thumbnail {float: left;margin-right: 12px;margin-bottom: 12px;padding: 3px;}
#content .attachment-thumbnail-single {float: left;margin-right: 25px;margin-bottom: 12px;padding: 3px;}
#entry-author-info {background-color: #888;border-top: 2px dotted #444;border-bottom: 2px dotted #444;margin: 0 4px 5px 1px;padding: 18px 20px;clear: both;overflow: hidden;font-size: 90%;}
#entry-author-info #author-avatar {background: #fff;border: 1px solid #888;float: left;height: 60px;margin: 0 -100px 0 0;padding: 3px;}
#entry-author-info #author-description {float: left;margin: 0 0 0 104px;}
#entry-author-info h2 {color: #000;font-size: 100%;font-weight: bold;margin-bottom: 0;}
.entry-utility {clear: both;color: #888;font-size: 85%;line-height: 1.5em;}
.entry-meta a, .entry-utility a {color: #888;}
.entry-meta a:hover, .entry-utility a:hover {color: #ff4b33;}
#content .video-player {padding: 0;}
#wvr-sitemap h3 {line-height: 2em;margin: 0 0 10px 0;font-size: 130%;font-weight: bold;}
#content .entry-content img.avatar {-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0 1px 2px #ccc;-moz-box-shadow: 0 1px 2px #ccc;box-shadow: 0 1px 2px #ccc;float: left;margin: 4px 10px 4px 0;padding: 0;}
.home #content .category-asides p {font-size: 110%;line-height: 1.5em;margin-bottom: 10px;margin-top: 0;}
.home .hentry.category-asides {padding: 0;}
.home #content .category-asides .entry-content {padding-top: 0;}
.category-gallery .size-thumbnail img {border: 10px solid #f1f1f1;margin-bottom: 0;}
.category-gallery .gallery-thumb {float: left;margin-right: 20px;margin-top: -4px;}
.home #content .category-gallery .entry-utility {padding-top: 4px;}
.attachment .entry-content .entry-caption {font-size: 140%;margin-top: 24px;}
.attachment .entry-content .nav-previous a:before {content: "← ";}
.attachment .entry-content .nav-next .nav-previous a:before {content: " →";}
#content img {margin: 0;height: auto;max-width: 640px;}
#content .attachment img {max-width: 900px;}
#content .alignleft, #content img.alignleft {display: inline;float: left;margin-right: 24px;margin-top: 4px;}
#content .alignright, #content img.alignright {display: inline;float: right;margin-left: 24px;margin-top: 4px;}
#content .aligncenter, #content img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
#content img.alignleft, #content img.alignright, #content img.aligncenter {margin-bottom: 12px;}
#content .wp-caption p.wp-caption-text {background-color: #f1f1f1;color: #333;margin-top: -20px;margin-right: -2px;margin-bottom: 0px;font-size: 85%;padding: 8px;text-align: center;font-style: italic;}
#content .wp-caption .size-full, #content .wp-caption .size-large, #content .wp-caption .size-medium, #content .wp-caption .size-thumbnail {background-color: #f1f1f1;}
#content .size-full, #content .size-large, #content .size-medium, #content .size-thumbnail {background-color: transparent;line-height: 18px;margin-bottom: 10px;padding: 6px;text-align: center;}
#content .wp-smiley {margin: 0;}
#content .gallery .gallery-caption {color: #333;font-style: italic;font-size: 85%;text-align: left !important;}
#content .gallery dl {margin: 0;}
#content .gallery dd {clear: both;}
#content .attachment .entry-content img {display: block;margin: 0 auto;}
.navigation {color: #888;font-size: 90%;line-height: 18px;overflow: hidden;font-weight: bold;}
.navigation a:link, .navigation a:visited {color: #888;text-decoration: none;}
.navigation a:active, .navigation a:hover {color: #ff4b33;}
.nav-previous {float: left;width: 50%;}
.nav-next {float: right;text-align: right;width: 50%;}
#nav-above {margin: 0 0 18px 0;}
#nav-above {display: none;}
.paged #nav-above, .single #nav-above {display: block;}
#nav-below {margin: 4px 0 0 0;}
#comments {clear: both;}
#comments .navigation {padding: 0 0 18px 0;}
h3#comments-title, h3#reply-title {color: #000;font-size: 175%;font-weight: bold;margin-bottom: 0;}
h3#comments-title {padding: 24px 0;}
.commentlist {list-style: none;margin: 0;}
.commentlist li.comment {border-bottom: 1px solid #e7e7e7;line-height: 24px;margin: 0 0 24px 0;padding: 0 0 0 56px;position: relative;}
.commentlist li:last-child {border-bottom: none;margin-bottom: 0;}
#comments .comment-body ul, #comments .comment-body ol {margin-bottom: 18px;}
#comments .comment-body p:last-child {margin-bottom: 6px;}
#comments .comment-body blockquote p:last-child {margin-bottom: 24px;}
.commentlist ol {list-style: decimal;}
.commentlist .avatar {position: absolute;top: 4px;left: 0;}
.comment-author {}
.comment-author cite {color: #000;font-style: normal;font-weight: bold;}
.comment-author .says {font-style: italic;}
.comment-meta {font-size: 90%;margin: 0 0 18px 0;}
.comment-meta a:link, .comment-meta a:visited {color: #888;text-decoration: none;}
.comment-meta a:active, .comment-meta a:hover {color: #ff4b33;}
.commentlist .even {}
.commentlist .bypostauthor {}
.reply {font-size: 90%;padding: 0 0 24px 0;}
.reply a, a.comment-edit-link {color: #888;}
.reply a:hover, a.comment-edit-link:hover {color: #ff4b33;}
.commentlist .children {list-style: none;margin: 0;}
.commentlist .children li {border: none;margin: 0;}
.nopassword, .nocomments {display: none;}
#comments .pingback {border-bottom: 1px solid #e7e7e7;margin-bottom: 18px;padding-bottom: 18px;}
.commentlist li.comment+li.pingback {margin-top: -6px;}
#comments .pingback p {color: #888;display: block;font-size: 90%;line-height: 18px;margin: 0;}
#comments .pingback .url {font-size: 1.1em;font-style: italic;}
input[type=submit] {color: #333;}
#respond {border-top: 1px solid #e7e7e7;margin: 24px 0;overflow: hidden;position: relative;}
#respond p {margin: 0;}
#respond .comment-notes {margin-bottom: 1em;}
.form-allowed-tags {line-height: 1em;}
.children #respond {margin: 0 48px 0 0;}
h3#reply-title {margin: 18px 0;}
#comments-list #respond {margin: 0 0 18px 0;}
#comments-list ul #respond {margin: 0;}
#cancel-comment-reply-link {font-size: 90%;font-weight: normal;line-height: 1.5em;}
#respond .required {color: #ff4b33;font-weight: bold;}
#respond label {color: #888;font-size: 90%;}
#respond input {margin: 0 0 9px;width: 98%;}
#respond textarea {width: 98%;}
#respond .form-allowed-tags {color: #888;font-size: 85%;line-height: 1.5em;}
#respond .form-allowed-tags code {font-size: 80%;}
#respond .form-submit {margin: 12px 0;}
#respond .form-submit input {font-size: 120%;width: auto;}
.widget-area ul {list-style: none;margin-left: 0;margin-bottom: 10px;}
.widget-area ul ul {list-style: square;margin-left: 1.3em;}
.widget_search #s {width: 60%;}
.widget_search label {display: none;}
.widget-container {margin: 0px 0 18px 0;}
.widget-area {padding-right: 0px;}
.widget-title {color: #222;font-weight: bold;}
.widget-area a:link, .widget-area a:visited {text-decoration: none;}
.widget-area a:active, .widget-area a:hover {text-decoration: underline;}
.widget-area .entry-meta {font-size: 85%;}
#wp_tag_cloud div {line-height: 1.6em;}
#wp-calendar {width: 100%;}
#wp-calendar caption {color: inherit;font-size: 120%;font-weight: bold;padding-bottom: 4px;padding-left: 2px;text-align: left;}
#wp-calendar thead {font-size: 90%;}
#wp-calendar thead th {}
#wp-calendar tbody {color: inherit;}
#wp-calendar tbody td {background: rgba(0,0,0,.06);border: 1px solid #fff;padding: 3px 0 2px;text-align: center;}
#wp-calendar tbody .pad {background: none;}
#wp-calendar tfoot #next {text-align: right;}
#wp-calendar a {font-weight: bold;font-style: italic;}
.widget_rss a.rsswidget {color: #000;}
.widget_rss a.rsswidget:hover {color: #ff4b33;}
.widget_rss .widget-title img {width: 11px;height: 11px;}
.widget_rss ul a.rsswidget {font-size: 110%;display: block;margin-left: -15px !important;}
.widget_rss ul {list-style-type: none !important;}
.widget_rss ul .rss-date {font-style: italic;margin-left: 8px !important;}
.widget_rss ul cite {margin-left: 20px !important;}
#main .widget-area ul {margin-left: 0;padding: 0 10px 0px 0;}
#main .widget-area ul ul {border: none;margin-left: 1.3em;padding: 0;}
#footer-widget-area {}
#ttw-top-widget, #ttw-bot-widget, #ttw-site-top-widget, #ttw-site-bot-widget, #per-page-widget {margin-left: 50px;margin-right: 50px;margin-top: 0px;overflow: hidden;width: 600px;}
#ttw-top-widget, #ttw-site-top-widget, #per-page-widget {margin-bottom: 10px;}
.one-column #ttw-top-widget, .one-column #ttw-bot-widget, .one-column #ttw-site-top-widget, .one-column #ttw-site-bot-widget, .one-column #per-page-widget {margin-left: 60px !important;margin-right: auto !important;width: 800px !important;margin-bottom: 10px !important;}
.one-column-iframe #ttw-top-widget, .one-column-iframe #ttw-bot-widget, .one-column-iframe #ttw-site-top-widget, .one-column-iframe #ttw-site-bot-widget, .one-column-iframe #per-page-widget {margin-left: 60px !important;margin-right: auto !important;width: 800px !important;}
#ttw-head-widget {height: 36px;margin-bottom: 10px;text-align: right;padding: 2px;display: inline;}
#ttw-head-widget .textwidget {display: inline;margin-left: 10px;}
.right-alt #container {float: left;margin: 0 0px 4px 0;width: 700px;}
.right-alt #content {float: left;margin: 0 0px 10px 0px;overflow: hidden;padding: 5px 0px 0px 20px;width: 670px;}
.right-alt #content img {max-width: 660px;}
#altright {float: right;overflow: hidden;width: 220px;margin: 0 0 4px 0;}
.left-alt #container {float: right;margin: 0 -240px 4px 0;width: 100%;}
.left-alt #content {margin: 0px 240px 4px 0px;width: 658px;padding: 10px 15px 5px 25px;}
.left-alt #content img {max-width: 650px;}
#altleft {float: left;width: 220px;padding-left: 15px;margin-bottom: 4px;overflow: hidden;}
div.multi-content-col-left {float: left;width: 47%;padding-right: 3%;}
div.multi-content-col-right {float: left;width: 47%;}
div.clear-cols {clear: both;}
#ttw_ftable {border: 0;width: 98%;margin: 0;padding: 0;}
#ttw_ftdl {text-align: left;}
#ttw_ftdr {text-align: right;}
#footer {margin-bottom: 5px;margin-top: 2px;}
#colophon {border-top: 4px solid #000;margin-top: -4px;padding: 10px 0;overflow: hidden;}
#site-info {float: left;width: 100%;font-weight: normal;font-size: inherit;margin-left: 10px;padding-top: 4px;}
#site-info a {color: #888;text-decoration: none;}
#site-generator {position: relative;font-style: italic;float: right;width: 100%;}
#site-generator a {color: #888;display: inline-block;text-decoration: none;background: url("images/wordpress.png") center left no-repeat;padding-left: 19px;line-height: 16px;margin-left: 1px;}
#site-generator a:hover {text-decoration: underline;}
img#wpstats {display: block;margin: 0 auto 10px;}
pre {-webkit-text-size-adjust: 140%;}
code {-webkit-text-size-adjust: 160%;}
#access, #access2, #access3, .entry-meta, .entry-utility, .navigation, .widget-area {-webkit-text-size-adjust: 120%;}
#site-description {-webkit-text-size-adjust: none;}
@media print {body {background: none !important;}
	#wrapper {clear: both !important;display: block !important;float: none !important;position: relative !important;box-shadow: 0 0 3px 3px transparent !important;-webkit-box-shadow: 0 0 3px 3px transparent !important;-moz-box-shadow: 0 0 3px 3px transparent !important;border: none !important;background: none !important;}
	#header {border-bottom: 2pt solid #000;padding-bottom: 28pt;background: none !important;}
	#colophon {border-top: 2pt solid #000;}
	#site-title, #site-description {position: relative !important;float: none;line-height: 1.5em;margin: 0 !important;padding: 0 !important;}
	#site-title {font-size: 18pt;}
	.post {border: none !important;}
	.entry-content {font-size: 14pt;line-height: 1.6em;}
	.entry-title {font-size: 21pt;}
	#access, #access2, #access3, #branding img, #respond, .comment-edit-link, .edit-link, .navigation, .page-link, .widget-area {display: none !important;margin: 0 !important;padding: 0 !important;}
	#container, #header, #footer {float: none !important;margin: 0;width: 100%;background: none !important;}
	#content, .one-column #content {clear: both !important;margin: 24pt 0 0 0 !important;padding: 0 !important;width: 100% !important;border: none !important;background: none !important;}
	.wp-caption p {font-size: 11pt;}
	#site-info, #site-generator {float: none;width: auto;}
	#colophon {width: auto;}
	img#wpstats {display: none;}
	#site-generator a {margin: 0;padding: 0;}
	#entry-author-info {border: 1px solid #e7e7e7;}
	#main {display: inline;background: none !important;}
	.home .sticky {border: none;}}